GNU bug report logs - #36873
26.1; Cannot install pacakges from elpa.gnu.org

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Thorbjoern Willoch <TWilloch@HIDDEN>; merged with #36725, #36749, #36810, #37453; dated Wed, 31 Jul 2019 14:01:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 36725 36749 36810 36873 37453. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 36725 36749 36810 36873. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 36873 <at> debbugs.gnu.org:


Received: (at 36873) by debbugs.gnu.org; 31 Jul 2019 14:18:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 31 10:18:01 2019
Received: from localhost ([127.0.0.1]:52849 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hspQX-0007CB-Ga
	for submit <at> debbugs.gnu.org; Wed, 31 Jul 2019 10:18:01 -0400
Received: from mail-io1-f41.google.com ([209.85.166.41]:43630)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>)
 id 1hspQS-0007Bq-Pl; Wed, 31 Jul 2019 10:17:57 -0400
Received: by mail-io1-f41.google.com with SMTP id k20so136572566ios.10;
 Wed, 31 Jul 2019 07:17:56 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=vRLvaA6h+mwcetTP2TBjwK0oD9F5MbZ6FCYtpOnNiVY=;
 b=pxF6ugRY0eURsHRMvNhyw+rRfFmSj6gUtxMIIuDCwk22nnwzKvXODxH7w0EjrS5dpO
 9OozZfWX4eSY8+9fr0WltBshfkcCzubnsoU1uwLNYuBfvVVvCUP2dm4onsIAXs3o4pY9
 7Asz6va+bwRst3xtt+7akZCqkitcatA4GtuNIwcEGs/u4ieHKXIF8aGZAzZp1Mo8Z4tB
 pc7UDd2UsmePpEa9z8CuxK8SjzRdMsiInU1/CAhksfvYQN4mMh+5eo4ckCiZZZ8Lh96G
 aqtpQXNQ7YfzeuKu3S5OM0lqPalqJE7OTqgm2P2xHN3QWT4IW4pRXBPkZwD3A+SFQOJS
 T0ZQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:from:to:cc:subject:references:date:in-reply-to
 :message-id:user-agent:mime-version;
 bh=vRLvaA6h+mwcetTP2TBjwK0oD9F5MbZ6FCYtpOnNiVY=;
 b=mkUM750vMMR189AajmYJldUo1JjoHWXldu0yTreQFmKl6LST+7MS+0+e9BDPl7ZL85
 MVTXu+2lZwVfXGUs7t6+ILMzh93htaQgTt9BeWuK6e7d2xCf+x+wZOnQpsUqNXF2WHzb
 zJ0CEntq1Io/pk4dK8CEQjNcAD7dvd1mg0dtHTD01hRJH/3G3RAXx7yGvg8MGPoEvRnx
 TjeE/5H4q7HCzLCwvWAtELYbYqxYItSpk6CwpTyqI0DanTIiAtCnaFBfsGJZ3DACnLFw
 /wc8y12YHd0AIcJHEHetXntSSpV2JAhM0ejEvSXL0Sm32UoELBjzSR1+6uhMEQUFWkrC
 Oa8g==
X-Gm-Message-State: APjAAAXRHChWS66HFAGn1/EooLGiAx9U+bLDRkGPCAed4BjY9BMpvFIw
 xaE54ipWcTsU59g9RDijmJawqmGC
X-Google-Smtp-Source: APXvYqz3LEz5G011gzAHcXAWrIPAgm0hkbifhPP2RmPanMyhRa4ix+3Xpn39bMDpgXEEJgEo/ChLyg==
X-Received: by 2002:a02:b710:: with SMTP id g16mr34038630jam.88.1564582671059; 
 Wed, 31 Jul 2019 07:17:51 -0700 (PDT)
Received: from vhost2
 (CPE001143542e1f-CMf81d0f809fa0.cpe.net.cable.rogers.com. [99.230.51.196])
 by smtp.gmail.com with ESMTPSA id y20sm52983163iol.34.2019.07.31.07.17.50
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Wed, 31 Jul 2019 07:17:50 -0700 (PDT)
From: Noam Postavsky <npostavs@HIDDEN>
To: Thorbjoern Willoch <TWilloch@HIDDEN>
Subject: Re: bug#36873: 26.1; Cannot install pacakges from elpa.gnu.org
References: <a2009c53-e294-5d8e-1880-a72d80dddbf2@HIDDEN>
Date: Wed, 31 Jul 2019 10:17:51 -0400
In-Reply-To: <a2009c53-e294-5d8e-1880-a72d80dddbf2@HIDDEN>
 (Thorbjoern Willoch's message of "Wed, 31 Jul 2019 10:43:38 +0000")
Message-ID: <85lfwe47ao.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1.92 (windows-nt)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 36873
Cc: 36873 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

merge 36873 36810
quit

Thorbjoern Willoch <TWilloch@HIDDEN> writes:

> M-x package-install RET svg RET
> gets error : https://elpa.gnu.org/packages/svg-1.0.el: Bad Request

This is fixed in 26.2.90 (the pretest for 26.3), you can use

    (setq gnutls-algorithm-priority "NORMAL:-VERS-TLS1.3")

as a workaround.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#36873; Package emacs. Full text available.
Merged 36725 36749 36810 36873. Request was from Eli Zaretskii <eliz@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 36873 <at> debbugs.gnu.org:


Received: (at 36873) by debbugs.gnu.org; 31 Jul 2019 14:16:59 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 31 10:16:59 2019
Received: from localhost ([127.0.0.1]:52842 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hspPW-0006es-MU
	for submit <at> debbugs.gnu.org; Wed, 31 Jul 2019 10:16:59 -0400
Received: from eggs.gnu.org ([209.51.188.92]:51314)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>)
 id 1hspPV-0006Zu-Fc; Wed, 31 Jul 2019 10:16:57 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:49622)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1hspPQ-00040O-2w; Wed, 31 Jul 2019 10:16:52 -0400
Received: from [176.228.60.248] (port=4456 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1hspPP-00051X-4C; Wed, 31 Jul 2019 10:16:51 -0400
Date: Wed, 31 Jul 2019 17:16:42 +0300
Message-Id: <83h872i911.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Thorbjoern Willoch <TWilloch@HIDDEN>
In-reply-to: <a2009c53-e294-5d8e-1880-a72d80dddbf2@HIDDEN> (message
 from Thorbjoern Willoch on Wed, 31 Jul 2019 10:43:38 +0000)
Subject: Re: bug#36873: 26.1; Cannot install pacakges from elpa.gnu.org
References: <a2009c53-e294-5d8e-1880-a72d80dddbf2@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 36873
Cc: 36873 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

merge 36873 36725
thanks

See https://debbugs.gnu.org/cgi/bugreport.cgi?bug=36810#11 for a
possible solution.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#36873; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 31 Jul 2019 14:01:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 31 10:01:01 2019
Received: from localhost ([127.0.0.1]:52806 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hspA3-0004ah-G0
	for submit <at> debbugs.gnu.org; Wed, 31 Jul 2019 10:01:01 -0400
Received: from lists.gnu.org ([209.51.188.17]:56072)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <TWilloch@HIDDEN>) id 1hsm5B-00060l-Qu
 for submit <at> debbugs.gnu.org; Wed, 31 Jul 2019 06:43:47 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:33293)
 by lists.gnu.org with esmtp (Exim 4.86_2)
 (envelope-from <TWilloch@HIDDEN>) id 1hsm5A-0000lb-8z
 for bug-gnu-emacs@HIDDEN; Wed, 31 Jul 2019 06:43:45 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.5 required=5.0 tests=BAYES_50,RCVD_IN_DNSWL_MED,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <TWilloch@HIDDEN>) id 1hsm58-00033L-Me
 for bug-gnu-emacs@HIDDEN; Wed, 31 Jul 2019 06:43:44 -0400
Received: from 10pmail.ess.uk.barracuda.com ([35.176.92.98]:38697)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <TWilloch@HIDDEN>)
 id 1hsm58-00032X-BN
 for bug-gnu-emacs@HIDDEN; Wed, 31 Jul 2019 06:43:42 -0400
Received: from EUR01-VE1-obe.outbound.protection.outlook.com
 (mail-ve1eur01lp2054.outbound.protection.outlook.com [104.47.1.54]) by
 mx15.eu-west-2a.ess.aws.cudaops.com (version=TLSv1.2
 cipher=ECDHE-RSA-AES256-SHA384 bits=256 verify=NO);
 Wed, 31 Jul 2019 10:43:39 +0000
ARC-Seal: i=1; a=rsa-sha256; s=arcselector9901; d=microsoft.com; cv=none;
 b=f8iLMQmcybruVO/yV1mJ81BDkFNZmGSe1mssKHm4uas9NgxQqt6JZptTJ1hoteTTiBrZW0BClomGFoE1y3ymz43oEXXR6bDonEcf0i59rlkcYFmHis4qd03Ejg5YNbCQPzq95WRRBiMnExl3Iet7T/Cb5rJD49osZlrBs8uB+KXDvSqS1wZSVfDZVaILDFjoAv7BfQv3uILITx2CUI2xxMfiIWQWEAnbS0SiWbzpqSOvRh6/RsCE6J7odXr57zOh0wzdDBTO/5foJfg7yl1NVquxc59VSOxLT6igSKjYRBTYvPIJsrFm/UkBZQbofqKK2pknRdz/IcW+/vLd/RVLZA==
ARC-Message-Signature: i=1; a=rsa-sha256; c=relaxed/relaxed; d=microsoft.com; 
 s=arcselector9901;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=HRyP7GuZllRcllT9wdoYNb2ibrKysN3AqIRt9HlTDHM=;
 b=cSqrSdrI6ApMbZRL8bJTKNLxcRJ5MJprtR2Afo1Ze7CGR9ufTXHqQZQnOBHyjML9cE317JjspbUMfJz4a0iQ+kLh9RhrBinzpaqy0IS6m5oVBLRDulmXI+qsVOawDUeefxQyI+S/d8lzTrDgR5FYWt28cwut0AVx2LoBe2s9yxGM9NozNpeCpdTZqry1NnjVHYZ1xmFJtOUhwRK7t9tmSnwhx1h/nJuNsOc25mUAFNS16yzVLIjq/3ttPzuv1lCDObjWcVDrNksNhGLSnwNq5a9EB0TIaBKg6gAfGPuoUqY9c0ERFshkZ5Q0x17eXPseHPSm6fZn0vNBkHFkRefgLw==
ARC-Authentication-Results: i=1; mx.microsoft.com 1;spf=pass
 smtp.mailfrom=shearwatergeo.com;dmarc=pass action=none
 header.from=shearwatergeo.com;dkim=pass header.d=shearwatergeo.com;arc=none
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=shearwatergeonorway.onmicrosoft.com;
 s=selector2-shearwatergeonorway-onmicrosoft-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=HRyP7GuZllRcllT9wdoYNb2ibrKysN3AqIRt9HlTDHM=;
 b=4spT3+FU0cIlYmvtgGZ1ydjhrhGbxEgOCRDLkc48D94rVAUk39XqcQJPwhRd4BYZ/H2m4Y996W+1dPMZmaFG70OsPV/SWyf6ncOLoSKL+wdfX/yqf9eSuNNrOWNNxnSdfhiXdKyZYzAGaMktt5EXbHjBjV+rcn3uua60ycFL8RY=
Received: from AM6PR01MB6039.eurprd01.prod.exchangelabs.com (10.255.34.88) by
 AM6PR01MB4278.eurprd01.prod.exchangelabs.com (20.176.242.210) with
 Microsoft
 SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.2115.14; Wed, 31 Jul 2019 10:43:38 +0000
Received: from AM6PR01MB6039.eurprd01.prod.exchangelabs.com
 ([fe80::7d46:3fbb:2193:e06a]) by AM6PR01MB6039.eurprd01.prod.exchangelabs.com
 ([fe80::7d46:3fbb:2193:e06a%7]) with mapi id 15.20.2115.005; Wed, 31 Jul 2019
 10:43:38 +0000
From: Thorbjoern Willoch <TWilloch@HIDDEN>
To: "bug-gnu-emacs@HIDDEN" <bug-gnu-emacs@HIDDEN>
Subject: 26.1; Cannot install pacakges from elpa.gnu.org
Thread-Topic: 26.1; Cannot install pacakges from elpa.gnu.org
Thread-Index: AQHVR4zPzImIe0N35EGTCbdnrtvUBA==
Date: Wed, 31 Jul 2019 10:43:38 +0000
Message-ID: <a2009c53-e294-5d8e-1880-a72d80dddbf2@HIDDEN>
Accept-Language: nb-NO, en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-clientproxiedby: HE1PR0402CA0001.eurprd04.prod.outlook.com
 (2603:10a6:3:d0::11) To AM6PR01MB6039.eurprd01.prod.exchangelabs.com
 (2603:10a6:20b:d6::24)
authentication-results: spf=none (sender IP is )
 smtp.mailfrom=TWilloch@HIDDEN; 
x-ms-exchange-messagesentrepresentingtype: 1
x-originating-ip: [85.200.228.226]
x-ms-publictraffictype: Email
x-ms-office365-filtering-correlation-id: 00af172d-e065-4176-adc3-08d715a3f227
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600148)(711020)(4605104)(1401327)(2017052603328)(7193020);
 SRVR:AM6PR01MB4278; 
x-ms-traffictypediagnostic: AM6PR01MB4278:
x-ms-exchange-purlcount: 1
x-microsoft-antispam-prvs: <AM6PR01MB42780AC2F631F6591F7AC629CEDF0@HIDDEN>
x-ms-oob-tlc-oobclassifiers: OLM:8882;
x-forefront-prvs: 011579F31F
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10019020)(4636009)(39850400004)(396003)(136003)(366004)(346002)(376002)(189003)(199004)(476003)(66446008)(2906002)(2616005)(36756003)(64756008)(66556008)(66476007)(53936002)(66946007)(6486002)(6512007)(14454004)(6436002)(6306002)(80792005)(5640700003)(102836004)(386003)(6506007)(8936002)(99286004)(52116002)(2351001)(81166006)(81156014)(6916009)(8676002)(25786009)(7736002)(305945005)(486006)(68736007)(966005)(26005)(478600001)(316002)(6116002)(3846002)(31686004)(14444005)(86362001)(2501003)(71200400001)(256004)(31696002)(71190400001)(186003)(66066001)(5660300002);
 DIR:OUT; SFP:1102; SCL:1; SRVR:AM6PR01MB4278;
 H:AM6PR01MB6039.eurprd01.prod.exchangelabs.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; MX:1; A:1; 
received-spf: None (protection.outlook.com: shearwatergeo.com does not
 designate permitted sender hosts)
x-ms-exchange-senderadcheck: 1
x-microsoft-antispam-message-info: LXhy90t9RRj2geHp6tFjDYg0TW7PgeDUWl5QsDhCfI9G4GXdWGc3WUbgVAF0pzGrxsV0SyQm6u9ErUFXKxN8ip063kaFuZaCJ4Yh9An1TgRAc4mxSliMj50ix6lgNYXiI7cLCTCPmnRJI/xjD9mmFR31CR9i6uQVLM6lSsOVsBmzEj7QxWD92UXEEdoTlFGtEwUH+VeyeZ6H282pboB/S4IntNwQJJChPEfCXSzv73zVNgtC6VtYUws8x7OJ8kukzCbqCbhsKPuZSCZjPf45uV53cZSPYXoif3jqQL4SzrIVlcSW5ChiTUZy7i57MPAVCgaOXaJHZEXxJ9BALufRSFBN8miacN4pMIy6xE+1AXPldLXsKfnBfG9Vwr5fS4MfnYNptFHAd2SbI+KMwb0GKumsw5ppavQ5dL5bAePskK8=
Content-Type: text/plain; charset="utf-8"
Content-ID: <2F31600A1E46374AAFFF65C79D6D9BE8@HIDDEN>
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-OriginatorOrg: shearwatergeo.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 00af172d-e065-4176-adc3-08d715a3f227
X-MS-Exchange-CrossTenant-originalarrivaltime: 31 Jul 2019 10:43:38.3753 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: 9209ee24-f117-43b3-85d9-86cc9263c8a4
X-MS-Exchange-CrossTenant-mailboxtype: HOSTED
X-MS-Exchange-CrossTenant-userprincipalname: twilloch@HIDDEN
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM6PR01MB4278
X-BESS-ID: 1564569819-889028-16735-46938-1
X-BESS-VER: 2019.1_20190729.2153
X-BESS-Apparent-Source-IP: 104.47.1.54
X-BESS-Outbound-Spam-Score: 0.00
X-BESS-Outbound-Spam-Report: Code version 3.2,
 rules version 3.2.2.216680 [from 
 cloudscan23-220.eu-west-2b.ess.aws.cudaops.com]
 Rule breakdown below
 pts rule name              description
 ---- ---------------------- --------------------------------
 0.00 BSF_BESS_OUTBOUND      META: BESS Outbound 
X-BESS-Outbound-Spam-Status: SCORE=0.00 using account:ESS78263 scores of
 KILL_LEVEL=7.0 tests=BSF_BESS_OUTBOUND
X-BESS-BRTS-Status: 1
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 35.176.92.98
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Wed, 31 Jul 2019 10:00:56 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)
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=




Acknowledgement sent to Thorbjoern Willoch <TWilloch@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#36873; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 19 Sep 2019 02:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.